Support » Plugin: LiveAgent - Omnichannel Help Desk & Live Chat Software » compatible with latest WordPress?

  • agenciesFirst

    (@agenciesfirst)


    Hi, why is plugin out dated? It’s not tested with WP 5.2.2, so is these version compatible with latest WordPress?

  • The topic ‘compatible with latest WordPress?’ is closed to new replies.